global USE flag
llvm-libunwind

Use sys-libs/llvm-libunwind instead of sys-libs/libunwind

All packages providing a “llvm-libunwind” USE flag (2)